<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Style.css">
    <title>Wiki</title>
</head>
<body>
    <header id="Header">
        <div id="Account">
            <button id="Register">Stwórz konto</button>
            <button id="Login">Zaloguj się</button>
        </div>
        <div id="Title">
            <a id="Title_Text" href="#">Wiki</a>
        </div>
        <nav id="Menu">
            <button>XD</button>
        </nav>
    </header>
    <article>
        <p>XDD</p>
    </article>
    <footer>
        Made by Michasx Blake
    </footer>
</body>
</html>